mdsk.net
当前位置:首页 >> 怎么编译安装tkintEr >>

怎么编译安装tkintEr

1. 首先安装Tkinter模块:yum -y install tkinter 2.在python下运行import Tkinter发现正确,但是使用的是默认版的python2.4.3 5. 再次运行import Tkinter后报错: Python代码 Type "help", "copyright", "credits" or "license" for more infor...

应该是LINUX或者UNIX吧?你编译python的时候没有编译TKINTERJPEG,ZLIB库freetype2的相关库都缺少你编译好上述库,再重新安装PIL就没问题了。

1. 首先安装Tkinter模块:yum -y install tkinter 2.在python下运行import Tkinter发现正确,但是使用的是默认版的python2.4.3 5. 再次运行import Tkinter后报错: Python代码 Type "help", "copyright", "credits" or "license" for more infor...

these modules were not found,缺少依赖。 不要用源码编译啦,linux发行版本都自带软件管理工具的

你需要先编译发布后才能在其他平台使用你用pyinstall打包了再试。 希望比蓝翻译能够给你帮助

网站首页 | 网站地图
All rights reserved Powered by www.mdsk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com